<?php

namespace Database\Seeders;

use App\Models\History;
use Illuminate\Database\Seeder;

class HistorySeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        History::create([
            'title' => 'Конфедерация спортивных единоборств и силовых видов спорта учреждена в ноябре 2012 года по инициативе пяти национальных федераций. На сегодняшний день в нее входят следующие спортивные организации:',
            'body' => '1. Объединение юридических лиц в форме ассоциации «Казахстанская федерация бокса»
2. Республиканское общественное объединение «Федерация дзюдо»
3. Республиканское общественное объединение «Федерация греко-римской, вольной и женской борьбы»
4. Общественное объединение «Федерация тяжёлой атлетики» (республиканское)
5. Общественное объединение «Казахстанская Федерация Таеквондо (WTF)»
Целью создания Конфедерации является объединение профессиональных, кадровых и финансовых ресурсов для достижения максимального эффекта от их использования. Совместными усилиями ее члены решают различные вопросы, касающиеся развития видов и форм спортивной деятельности.
Так, в задачи объединения пяти федераций в единую организацию входят: развитие массового спорта, его популяризация, пропаганда физкультуры и здорового образа жизни.
Также Конфедерация занимается спортом высших достижений, который требует гораздо больших ресурсных затрат и комплексного, системного подхода, особенно в вопросах подготовки перспективных атлетов, занимающих призовые места на республиканских и мировых первенствах.
Но, кроме подготовки тренерского состава, обновления материально-технической базы и других, не менее важных элементов развития профессионального спорта, Конфедерация выполняет и социальную функцию. Для этого укрепляется сотрудничество с профсоюзными и ветеранскими спортивными объединениями для обеспечения всесторонней поддержки спортсменам, тренерам и судейскому составу.
Председателем Конфедерации спортивных единоборств и силовых видов спорта является Абулгазин Данияр Рустэмович.',
            'image' => '/assets/img/banners/1.jpg',
            'federation_id' => 8,
        ]);

        History::create([
            'title' => 'Конфедерация спортивных единоборств и силовых видов спорта учреждена в ноябре 2012 года по инициативе пяти национальных федераций. На сегодняшний день в нее входят следующие спортивные организации:',
            'body' => '1. Объединение юридических лиц в форме ассоциации «Казахстанская федерация бокса»
2. Республиканское общественное объединение «Федерация дзюдо»
3. Республиканское общественное объединение «Федерация греко-римской, вольной и женской борьбы»
4. Общественное объединение «Федерация тяжёлой атлетики» (республиканское)
5. Общественное объединение «Казахстанская Федерация Таеквондо (WTF)»
Целью создания Конфедерации является объединение профессиональных, кадровых и финансовых ресурсов для достижения максимального эффекта от их использования. Совместными усилиями ее члены решают различные вопросы, касающиеся развития видов и форм спортивной деятельности.
Так, в задачи объединения пяти федераций в единую организацию входят: развитие массового спорта, его популяризация, пропаганда физкультуры и здорового образа жизни.
Также Конфедерация занимается спортом высших достижений, который требует гораздо больших ресурсных затрат и комплексного, системного подхода, особенно в вопросах подготовки перспективных атлетов, занимающих призовые места на республиканских и мировых первенствах.
Но, кроме подготовки тренерского состава, обновления материально-технической базы и других, не менее важных элементов развития профессионального спорта, Конфедерация выполняет и социальную функцию. Для этого укрепляется сотрудничество с профсоюзными и ветеранскими спортивными объединениями для обеспечения всесторонней поддержки спортсменам, тренерам и судейскому составу.
Председателем Конфедерации спортивных единоборств и силовых видов спорта является Абулгазин Данияр Рустэмович.',
            'image' => '/assets/img/banners/1.jpg',
            'federation_id' => 1,
        ]);

        History::create([
            'title' => 'Конфедерация спортивных единоборств и силовых видов спорта учреждена в ноябре 2012 года по инициативе пяти национальных федераций. На сегодняшний день в нее входят следующие спортивные организации:',
            'body' => '1. Объединение юридических лиц в форме ассоциации «Казахстанская федерация бокса»
2. Республиканское общественное объединение «Федерация дзюдо»
3. Республиканское общественное объединение «Федерация греко-римской, вольной и женской борьбы»
4. Общественное объединение «Федерация тяжёлой атлетики» (республиканское)
5. Общественное объединение «Казахстанская Федерация Таеквондо (WTF)»
Целью создания Конфедерации является объединение профессиональных, кадровых и финансовых ресурсов для достижения максимального эффекта от их использования. Совместными усилиями ее члены решают различные вопросы, касающиеся развития видов и форм спортивной деятельности.
Так, в задачи объединения пяти федераций в единую организацию входят: развитие массового спорта, его популяризация, пропаганда физкультуры и здорового образа жизни.
Также Конфедерация занимается спортом высших достижений, который требует гораздо больших ресурсных затрат и комплексного, системного подхода, особенно в вопросах подготовки перспективных атлетов, занимающих призовые места на республиканских и мировых первенствах.
Но, кроме подготовки тренерского состава, обновления материально-технической базы и других, не менее важных элементов развития профессионального спорта, Конфедерация выполняет и социальную функцию. Для этого укрепляется сотрудничество с профсоюзными и ветеранскими спортивными объединениями для обеспечения всесторонней поддержки спортсменам, тренерам и судейскому составу.
Председателем Конфедерации спортивных единоборств и силовых видов спорта является Абулгазин Данияр Рустэмович.',
            'image' => '/assets/img/banners/1.jpg',
            'federation_id' => 7,
        ]);

        History::create([
            'title' => 'Конфедерация спортивных единоборств и силовых видов спорта учреждена в ноябре 2012 года по инициативе пяти национальных федераций. На сегодняшний день в нее входят следующие спортивные организации:',
            'body' => '1. Объединение юридических лиц в форме ассоциации «Казахстанская федерация бокса»
2. Республиканское общественное объединение «Федерация дзюдо»
3. Республиканское общественное объединение «Федерация греко-римской, вольной и женской борьбы»
4. Общественное объединение «Федерация тяжёлой атлетики» (республиканское)
5. Общественное объединение «Казахстанская Федерация Таеквондо (WTF)»
Целью создания Конфедерации является объединение профессиональных, кадровых и финансовых ресурсов для достижения максимального эффекта от их использования. Совместными усилиями ее члены решают различные вопросы, касающиеся развития видов и форм спортивной деятельности.
Так, в задачи объединения пяти федераций в единую организацию входят: развитие массового спорта, его популяризация, пропаганда физкультуры и здорового образа жизни.
Также Конфедерация занимается спортом высших достижений, который требует гораздо больших ресурсных затрат и комплексного, системного подхода, особенно в вопросах подготовки перспективных атлетов, занимающих призовые места на республиканских и мировых первенствах.
Но, кроме подготовки тренерского состава, обновления материально-технической базы и других, не менее важных элементов развития профессионального спорта, Конфедерация выполняет и социальную функцию. Для этого укрепляется сотрудничество с профсоюзными и ветеранскими спортивными объединениями для обеспечения всесторонней поддержки спортсменам, тренерам и судейскому составу.
Председателем Конфедерации спортивных единоборств и силовых видов спорта является Абулгазин Данияр Рустэмович.',
            'image' => '/assets/img/banners/1.jpg',
            'federation_id' => 6,
        ]);

        History::create([
            'title' => 'Конфедерация спортивных единоборств и силовых видов спорта учреждена в ноябре 2012 года по инициативе пяти национальных федераций. На сегодняшний день в нее входят следующие спортивные организации:',
            'body' => '1. Объединение юридических лиц в форме ассоциации «Казахстанская федерация бокса»
2. Республиканское общественное объединение «Федерация дзюдо»
3. Республиканское общественное объединение «Федерация греко-римской, вольной и женской борьбы»
4. Общественное объединение «Федерация тяжёлой атлетики» (республиканское)
5. Общественное объединение «Казахстанская Федерация Таеквондо (WTF)»
Целью создания Конфедерации является объединение профессиональных, кадровых и финансовых ресурсов для достижения максимального эффекта от их использования. Совместными усилиями ее члены решают различные вопросы, касающиеся развития видов и форм спортивной деятельности.
Так, в задачи объединения пяти федераций в единую организацию входят: развитие массового спорта, его популяризация, пропаганда физкультуры и здорового образа жизни.
Также Конфедерация занимается спортом высших достижений, который требует гораздо больших ресурсных затрат и комплексного, системного подхода, особенно в вопросах подготовки перспективных атлетов, занимающих призовые места на республиканских и мировых первенствах.
Но, кроме подготовки тренерского состава, обновления материально-технической базы и других, не менее важных элементов развития профессионального спорта, Конфедерация выполняет и социальную функцию. Для этого укрепляется сотрудничество с профсоюзными и ветеранскими спортивными объединениями для обеспечения всесторонней поддержки спортсменам, тренерам и судейскому составу.
Председателем Конфедерации спортивных единоборств и силовых видов спорта является Абулгазин Данияр Рустэмович.',
            'image' => '/assets/img/banners/1.jpg',
            'federation_id' => 5,
        ]);

        History::create([
            'title' => 'Конфедерация спортивных единоборств и силовых видов спорта учреждена в ноябре 2012 года по инициативе пяти национальных федераций. На сегодняшний день в нее входят следующие спортивные организации:',
            'body' => '1. Объединение юридических лиц в форме ассоциации «Казахстанская федерация бокса»
2. Республиканское общественное объединение «Федерация дзюдо»
3. Республиканское общественное объединение «Федерация греко-римской, вольной и женской борьбы»
4. Общественное объединение «Федерация тяжёлой атлетики» (республиканское)
5. Общественное объединение «Казахстанская Федерация Таеквондо (WTF)»
Целью создания Конфедерации является объединение профессиональных, кадровых и финансовых ресурсов для достижения максимального эффекта от их использования. Совместными усилиями ее члены решают различные вопросы, касающиеся развития видов и форм спортивной деятельности.
Так, в задачи объединения пяти федераций в единую организацию входят: развитие массового спорта, его популяризация, пропаганда физкультуры и здорового образа жизни.
Также Конфедерация занимается спортом высших достижений, который требует гораздо больших ресурсных затрат и комплексного, системного подхода, особенно в вопросах подготовки перспективных атлетов, занимающих призовые места на республиканских и мировых первенствах.
Но, кроме подготовки тренерского состава, обновления материально-технической базы и других, не менее важных элементов развития профессионального спорта, Конфедерация выполняет и социальную функцию. Для этого укрепляется сотрудничество с профсоюзными и ветеранскими спортивными объединениями для обеспечения всесторонней поддержки спортсменам, тренерам и судейскому составу.
Председателем Конфедерации спортивных единоборств и силовых видов спорта является Абулгазин Данияр Рустэмович.',
            'image' => '/assets/img/banners/1.jpg',
            'federation_id' => 4,
        ]);

        History::create([
            'title' => 'Конфедерация спортивных единоборств и силовых видов спорта учреждена в ноябре 2012 года по инициативе пяти национальных федераций. На сегодняшний день в нее входят следующие спортивные организации:',
            'body' => '1. Объединение юридических лиц в форме ассоциации «Казахстанская федерация бокса»
2. Республиканское общественное объединение «Федерация дзюдо»
3. Республиканское общественное объединение «Федерация греко-римской, вольной и женской борьбы»
4. Общественное объединение «Федерация тяжёлой атлетики» (республиканское)
5. Общественное объединение «Казахстанская Федерация Таеквондо (WTF)»
Целью создания Конфедерации является объединение профессиональных, кадровых и финансовых ресурсов для достижения максимального эффекта от их использования. Совместными усилиями ее члены решают различные вопросы, касающиеся развития видов и форм спортивной деятельности.
Так, в задачи объединения пяти федераций в единую организацию входят: развитие массового спорта, его популяризация, пропаганда физкультуры и здорового образа жизни.
Также Конфедерация занимается спортом высших достижений, который требует гораздо больших ресурсных затрат и комплексного, системного подхода, особенно в вопросах подготовки перспективных атлетов, занимающих призовые места на республиканских и мировых первенствах.
Но, кроме подготовки тренерского состава, обновления материально-технической базы и других, не менее важных элементов развития профессионального спорта, Конфедерация выполняет и социальную функцию. Для этого укрепляется сотрудничество с профсоюзными и ветеранскими спортивными объединениями для обеспечения всесторонней поддержки спортсменам, тренерам и судейскому составу.
Председателем Конфедерации спортивных единоборств и силовых видов спорта является Абулгазин Данияр Рустэмович.',
            'image' => '/assets/img/banners/1.jpg',
            'federation_id' => 3,
        ]);

        History::create([
            'title' => 'Конфедерация спортивных единоборств и силовых видов спорта учреждена в ноябре 2012 года по инициативе пяти национальных федераций. На сегодняшний день в нее входят следующие спортивные организации:',
            'body' => '1. Объединение юридических лиц в форме ассоциации «Казахстанская федерация бокса»
2. Республиканское общественное объединение «Федерация дзюдо»
3. Республиканское общественное объединение «Федерация греко-римской, вольной и женской борьбы»
4. Общественное объединение «Федерация тяжёлой атлетики» (республиканское)
5. Общественное объединение «Казахстанская Федерация Таеквондо (WTF)»
Целью создания Конфедерации является объединение профессиональных, кадровых и финансовых ресурсов для достижения максимального эффекта от их использования. Совместными усилиями ее члены решают различные вопросы, касающиеся развития видов и форм спортивной деятельности.
Так, в задачи объединения пяти федераций в единую организацию входят: развитие массового спорта, его популяризация, пропаганда физкультуры и здорового образа жизни.
Также Конфедерация занимается спортом высших достижений, который требует гораздо больших ресурсных затрат и комплексного, системного подхода, особенно в вопросах подготовки перспективных атлетов, занимающих призовые места на республиканских и мировых первенствах.
Но, кроме подготовки тренерского состава, обновления материально-технической базы и других, не менее важных элементов развития профессионального спорта, Конфедерация выполняет и социальную функцию. Для этого укрепляется сотрудничество с профсоюзными и ветеранскими спортивными объединениями для обеспечения всесторонней поддержки спортсменам, тренерам и судейскому составу.
Председателем Конфедерации спортивных единоборств и силовых видов спорта является Абулгазин Данияр Рустэмович.',
            'image' => '/assets/img/banners/1.jpg',
            'federation_id' => 2,
        ]);
    }
}
